@media only screen and (max-device-width: 480px) 
{
	.top-banner { margin: 0 auto; width: 100%; }
	.menu-container { margin: 0 auto; width: 100%; height: 40px; }
	.top-banner { width: 100%; height: 113px; background-color: #0B8B52; background-image:url(../images/top-banner-responsive.jpg); background-repeat:no-repeat; background-position: center; }
	.navbar-brand { font-size: 24px; line-height: 20px; margin-top: 10px; }
	
	.navbar-header a:link { text-decoration: none; color: #fff;	}
	.navbar-header a:active { text-decoration: none; color: #fff;	}
	.navbar-header a:visited { text-decoration: none; color: #fff;	}
	.navbar-header a:hover { text-decoration: none; color: #fff;	}
	
	/* change color of menu on mobile devices */
	.collapsing, .in { background-color: #0B8B52; }
	.collapsing ul li a, .in ul li a { color: #FFF!important; }
	.collapsing ul li a:hover, .in ul li a:hover { color: #F00!important; }
}

@media only screen and (min-width:960px)
{
     /* styles for browsers larger than 980px; */
    .container { max-width: 980px; }
}

body { font-family: 'Lato', Arial, Helvetica, sans-serif; font-weight: normal; color: #000; font-size: 12px;  }
 
h1 { font-family: 'Lato', Arial, Helvetica, sans-serif; font-weight: bold; color: #000; font-size: 20px; }
h2 { font-family: 'Lato', Arial, Helvetica, sans-serif; font-weight: bold; color: #000; font-size: 18px; }
h3 { font-family: 'Lato', Arial, Helvetica, sans-serif; font-weight: bold; color: #000; font-size: 16px; }
h4 { font-family: 'Lato', Arial, Helvetica, sans-serif; font-weight: bold; color: #000; font-size: 14px; }
h5 { font-family: 'Lato', Arial, Helvetica, sans-serif; font-weight: bold; color: #000; font-size: 12px; }
h6 { font-family: 'Lato', Arial, Helvetica, sans-serif; font-weight: bold; color: #000; font-size: 10px; }

h1.green { font-family: 'Lato', Arial, Helvetica, sans-serif; font-weight: bold; color: #0B8B52; font-size: 20px; }
h2.green { font-family: 'Lato', Arial, Helvetica, sans-serif; font-weight: bold; color: #0B8B52; font-size: 18px; }
h3.green { font-family: 'Lato', Arial, Helvetica, sans-serif; font-weight: bold; color: #0B8B52; font-size: 16px; }
h4.green { font-family: 'Lato', Arial, Helvetica, sans-serif; font-weight: bold; color: #0B8B52; font-size: 14px; }
h5.green { font-family: 'Lato', Arial, Helvetica, sans-serif; font-weight: bold; color: #0B8B52; font-size: 12px; }
h6.green { font-family: 'Lato', Arial, Helvetica, sans-serif; font-weight: bold; color: #0B8B52; font-size: 10px; }

.topline { width: 100%; background-color:#DDD; border-bottom: solid 6px #0B8B52; }
.menu-container { margin: 0 auto; background-color: #0B8B52; font-weight: normal; }

#spacer
{
	clear: both;
	position: relative;
	margin-top: 0px;
	height: 10px;
}

h1.white
{
color: #FFFFFF;
font-size: 16px;
font-weight: normal;
margin: 0px;
padding-top: 5px;
font-weight:bold;
}

h3.white
{
color: #FFFFFF;
font-size: 12px;
font-weight: bold;
margin: 0px;
}


.smallheading a:link { color:#FFFFFF; text-decoration:none; }
.smallheading a:active { color:#FFFFFF; text-decoration:none; }
.smallheading a:hover { color:#FFFFFF; text-decoration: underline; }
.smallheading a:visited { color:#FFFFFF; text-decoration:none; }

#text
{
color: #FFFFFF;
font-size: 12px;
font-weight: normal;
padding: 5px 15px 5px 15px;
}

#text2
{
color: #000000;
font-size: 12px;
padding: 0px;
text-align:center;
font-weight:bold;
}

/* Links */
a.white:link { color:#FFFFFF; text-decoration: underline; }
a.white:active { color:#FFFFFF; text-decoration: underline; }
a.white:hover { color:#FFFFFF; text-decoration: none; }
a.white:visited { color:#FFFFFF; text-decoration: underline; }

a.blue:link { color:#0000FF; text-decoration:underline; }
a.blue:active { color:#0000FF; text-decoration: underline; }
a.blue:hover { color:#0000FF; text-decoration: none; }
a.blue:visited { color:#0000FF; text-decoration: underline; }

a.black:link { color:#000000; text-decoration: none; }
a.black:active { color:#000000; text-decoration: none; }
a.black:hover { color:#000000; text-decoration: underline; }
a.black:visited { color:#000000; text-decoration: none; }

a.red:link { color:#FF0000; text-decoration: none; }
a.red:active { color:#FF0000; text-decoration: none; }
a.red:hover { color:#FF0000; text-decoration: underline; }
a.red:visited { color:#FF0000; text-decoration: none; }

#photo_text
{
color: #000000;
font-size: 12px;
padding: 0px;
text-align:center;
font-weight:bold;
}

/* form details */
div.row {
  clear: both;
  padding-top: 2px;
  }
  
div.row span.label2 {
  float: left;
  width: 120px;
  text-align: left;
  padding-top: 4px;
  }

div.row span.formw2 {
  float: right;
  width: 350px;
  text-align: left;
  } 

.formbuttons { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; background-color: #0B8B52; border: 1px #0B8B52 solid; } 
.formitems { font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; background-color: #FFFFFF; border: 1px #596F85 solid;} 

/* Calendar */
td.eventdays { width: 18px; height: 18px; border: 2px solid #0B8B52; background-color:#FFFFFF; color:#0B8B52;  }
td.fixtureeventdays { width: 18px; height: 18px; border: 2px solid #F00; background-color:#FFFFFF; color:#F00;  }
td.botheventdays { width: 18px; height: 18px; border: 2px solid #F6B504; background-color:#FFFFFF; color:#F6B504;  }

td.eventtoday { width: 18px; height: 18px;  border: 1px solid #FFF; background-color:#0B8B52; color:#FFF;  }
td.today { font-size:11px; font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; color: #000000; font-weight: bold; } 
td.days { font-size:11px; font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; color: #000000; font-weight: normal; } 
td.monthdays { font-size:11px; font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; color: #000000; } 
td.nonmonthdays { font-size:11px; font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; color: #FFFFFF; } 
td.weekdays { padding-left: 11px; font-size:11px; font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; }
td.year { padding-left: 10px; font-weight: bold; font-size:11px; font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; color: #0B8B52; }

a.today:link { color:#000000; text-decoration:none; font-size:11px; font-weight: normal;}
a.today:visited { color:#000000; text-decoration:none; font-size:11px; font-weight: normal;}
a.today:hover { color:#000000; text-decoration:underline; font-size:11px; font-weight: normal;}
a.today:active { color:#000000; text-decoration:none; font-size:11px; font-weight: normal;}

a.days:link { color:#000000; text-decoration:none; font-size:11px; font-weight: normal;}
a.days:visited { color:#000000; text-decoration:none; font-size:11px; font-weight: normal;}
a.days:hover { color:#000000; text-decoration:underline; font-size:11px; font-weight: normal;}
a.days:active { color:#000000; text-decoration:none; font-size:11px; font-weight: normal;}

a.monthdays:link { color:#000000; text-decoration:none; font-size:11px; font-weight: normal;}
a.monthdays:visited { color:#000000; text-decoration:none; font-size:11px; font-weight: normal;}
a.monthdays:hover { color:#000000; text-decoration:underline; font-size:11px; font-weight: normal;}
a.monthdays:active { color:#000000; text-decoration:none; font-size:11px; font-weight: normal;}

a.nonmonthdays:link { color:#000000; text-decoration:none; font-size:11px; font-weight: normal;}
a.nonmonthdays:visited { color:#000000; text-decoration:none; font-size:11px; font-weight: normal;}
a.nonmonthdays:hover { color:#000000; text-decoration:underline; font-size:11px; font-weight: normal;}
a.nonmonthdays:active { color:#000000; text-decoration:none; font-size:11px; font-weight: normal;}

a.red2:link { color:#FF0000; text-decoration: none; font-weight: bold; font-size:11px;}
a.red2:active { color:#FF0000; text-decoration: none; font-weight: bold; font-size:11px;}
a.red2:hover { color:#FF0000; text-decoration: underline; font-weight: bold; font-size:11px;}
a.red2:visited { color:#FF0000; text-decoration: none; font-weight: bold; font-size:11px;}

.cmstable
{
border: 1px solid #D6DDE6;
border-collapse: collapse;
width: 98%;
}

.cmstable td 
{
border: 1px solid #D6DDE6;
padding: 4px;
}

.cmstable tr.altrow
{
background-color: #DFE7F2;
color:#000000;
}

.cmstable tr.normalrow
{
background-color: #FFFFCC;
color:#000000;
}

a.cms:link{text-decoration: underline; color:#144E56; font-weight:bold}
a.cms:visited{text-decoration: underline; color: #EA0000; font-weight:bold}
a.cms:hover{text-decoration: underline; color: #89A6AA; font-weight:bold}
a.cms:active{text-decoration: underline; color: #144E56; font-weight:bold}

.hide{display: none;} 
.show{ } 

a:link{text-decoration: underline; color:#000; font-weight:normal; }
a:visited{text-decoration: underline; color: #000; font-weight:normal; }
a:hover{text-decoration: underline; color: #000; font-weight:normal; }
a:active{text-decoration: underline; color: #000; font-weight:normal; }

/* Slide Show */
.clear {
	clear:both;
}


#gallery_wrapper
{
	position: relative;
	width: 500px;
	height: 375px;
}

#gallery
{
   position: absolute;
   width: 500px;
   height: 375px;
   left: 0px;
   background-color: #ffffff;
   z-index: 499;
}

#gallery a {
		float:left;
		position:absolute;
	}
	
#gallery a img {
		border:none;
	}
	
#gallery a.show {
		z-index:500;
	}

#gallery .caption {
		z-index:600; 
		background-color: #F00; 
		color:#FFF; 
		height:80px; 
		width:100%; 
		position:absolute;
		bottom: 0px;
		left: 0px;
	}

#gallery .caption .content {
		margin:5px;
		font-size:12px;
	}
	
#gallery .caption .content h2 {
		margin:0;
		padding:0;
		color:#FFF;
		font-weight: normal;
}

/* Restyle form button */
.btn-primary { background: #0B8B52; border: #FFF; color: #FFF; }
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary { background: #EEE; border: #0B8B52; color: #000; }
.btn-primary:active, .btn-primary.active { background: #FFF; border: #0B8B52; box-shadow: none; }

/* Restyle menu bar */
.navbar-custom { background-color: #0B8B52; color: #ffffff; border-radius:0; min-height:auto; font-size: 13px; }
.navbar-custom .navbar-nav > li > a { color:#fff; padding-left:18px; padding-right:19px; text-decoration: none; }
.navbar-custom .navbar-nav > .active > a, .navbar-nav > .active > a:hover, .navbar-nav > .active > a:focus {
    color: #ffffff; background-color: transparent; }
      
.navbar-custom .navbar-nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #0B8B52;
	font-size: 13px;
}
      
.navbar-custom .navbar-brand {
   color: #eeeeee;
   padding: 0px;
}

.navbar-custom .navbar-toggle,
.navbar-custom .nav .open>a, .navbar-custom .nav .open>a:hover, .navbar-custom .nav .open>a:focus {
   background-color:transparent;
}

.navbar-custom .icon-bar {
   border: 1px solid #fff;                
}

/*-- change navbar dropdown color --*/
.navbar-custom .navbar-nav .open .dropdown-menu>li>a,.navbar-custom .navbar-nav .open .dropdown-menu {
    color: #000;
	font-size: 13px;
}

.navbar {  margin-bottom: 0; }  /* no gap under menu bar */

/* Footer */
.footercontainer { margin: 0 auto; }
#footerborder { width: 100%; height: 24px; background-color: #0B8B52; }
#footer { width: 100%; background-color: #0B8B52; color: #FFF; text-align:left; }
#footer h1 { font-family: 'Lato', Arial, Helvetica, sans-serif; font-weight: bold; color: #FFF; font-size: 20px; }
#footer h2 { font-family: 'Lato', Arial, Helvetica, sans-serif; font-weight: bold; color: #FFF; font-size: 18px; }
#footer h3 { font-family: 'Lato', Arial, Helvetica, sans-serif; font-weight: bold; color: #FFF; font-size: 16px; }
#footer h4 { font-family: 'Lato', Arial, Helvetica, sans-serif; font-weight: bold; color: #FFF; font-size: 14px; }
#footer h5 { font-family: 'Lato', Arial, Helvetica, sans-serif; font-weight: bold; color: #FFF; font-size: 12px; }
#footer h6 { font-family: 'Lato', Arial, Helvetica, sans-serif; font-weight: bold; color: #FFF; font-size: 10px; }

#footer a:link { text-decoration: none; color:#FFFFFF; font-weight: normal; line-height: 25px; }
#footer a:visited { text-decoration: none; color: #FFFFFF; font-weight: normal; }
#footer a:hover { text-decoration: underline; color: #FFFFFF; font-weight: normal; }
#footer a:active { text-decoration: none; color: #FFFFFF; font-weight: normal; }
#footer hr {  text-align: left; margin-left: 0px; border: 0; width: 90%; color: #FFF; background-color: #FFF; height: 1px; }